<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="74dp"
    android:height="15dp"
    android:viewportWidth="74"
    android:viewportHeight="15">
  <path
      android:pathData="M7.145,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M26.855,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M40,7C40,3.134 43.134,0 47,0H67C70.866,0 74,3.134 74,7C74,10.866 70.866,14 67,14H47C43.134,14 40,10.866 40,7Z"
      android:fillColor="#C6E8FA"/>
</vector>
